OpenPanelDocs

Get Insights By Project Id Pages Top

Get the top pages by pageviews for the given date range.

GET
/insights/{projectId}/pages/top

Get the top pages by pageviews for the given date range.

Path Parameters

projectId*string

Query Parameters

startDate?string
endDate?string
range?string
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/pages/top'